[Desktop Entry]
Name=Remote Folder Synchronization

Comment=Synchronization of remote folders in both directions using the programs SSH, RSync and Unison

Icon=remotesync
Type=Service
Encoding=UTF-8
X-TDE-PluginInfo-Author=Timothy Pearson
X-TDE-PluginInfo-Email=kb9vqf@pearsoncomputing.net
X-TDE-PluginInfo-Name=Rsync
X-TDE-PluginInfo-Version=3.4
X-TDE-PluginInfo-Website=
X-TDE-PluginInfo-Category=Tools
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true
X-TDE-ParentApp=konqueror
X-DocPath=konq-plugins/rsync/index.html
